
body {
		background-color: #fff;
		text-align: center;
		margin: 0px;
		font: 11px Arial, Helvetica, sans-serif;
		background: #F4F3EF url('../images/interior/background.gif') repeat-x;
}




p, li,span, input, td,textarea, select, button {
	font-family: verdana, arial, helvetica, san serif;
	font-size: 11px;
}
input, textarea, select, button {
	color: #666666;
	background: #ffffff;
	border: 1px solid #ddd;
}


a, a:link, a:active, a:visited {
	color: #666666;
	text-decoration:none;
}

.tabla_cabe{
	text-align: left;
	font-weight: bold;
	text-transform: uppercase;
	color: #666666;
	font-size: 13px;
	background: url('../images/interior/tablas_cabecera.gif') repeat-x;
	height:49px;
	padding-left:10px;
	padding-top:5px;

}

.tabla_cabe_chica{
	text-align: left;
	font-weight: bold;
	text-transform: uppercase;
	color: #666666;
	font-size: 9px;
	/*background: url('../images/interior/tablas_cabecera.gif') repeat-x; */
	height:49px;
	padding-left:10px;
	padding-top:5px;
	background:#DFDFDF;
	border-top:1px solid #EFEFEF;
	border-bottom:1px solid #EFEFEF;

}

.no-habiles{
	color:#999999;
	background:#f3f3f3;
	border-bottom: 1px #DADADA solid;
	padding-bottom:5px;
	height:40px;
}



.tablas,#reporte_horas{
	border: 1px solid #B9C3C4;
	padding:0px;
	background:#ffffff;
}


.boton, input.submit, input.button,submit,button{
	color:#0073C3;
	background:url('../images/interior/boton.gif'); 
	width:160px;
	height:30px;
	border:0px;
	font-weight:bold;
}

.boton_chico{
	color:#0073C3;
	background:url('../images/interior/boton_chico.gif'); 
	width:113px;
	height:30px;
	border:0px;
	font-weight:bold;
}

.tabla_deta_footer{
	background:  url('../images/interior/tabla_deta_footer.gif') repeat-x;
	height:46px;
}

.tabla_deta,.letra_tam,.reporte_horas_subtitulo,.reporte_horas_totales{
	color: #666666;
	/* background: #ffffff url('../images/interior/tablas_detalle.gif') repeat-x; */
	border-bottom: 1px #DADADA solid;
	border-right: 1px #DADADA solid;
	background: #ffffff ;
	padding-bottom:5px;
	height:40px;
}

.tabla_deta_titulos,.tabla_deta_titulo{
	color: #666666;
	border-bottom: 1px #DADADA solid;
	border-right: 1px #DADADA solid;
	background: #ffffff ;
	padding-bottom:5px;
	font-weight:bold;
	height:40px;
}


.tabla_deta_menu{
	color: #666666;
	/* background: #ffffff url('../images/interior/tablas_detalle.gif') repeat-x; */
	border-bottom: 1px #DADADA solid;
	background: #ffffff ;
	padding-bottom:5px;
	font-weight:bold;
	height:40px;
}

.tabla_deta_vacia{
	color: #666666;
	background: #ffffff ;
	padding-bottom:5px;
	height:40px;
}

.tabla_deta img{
	padding:3px;
}


.tabla_deta_2{
	background: #DDDDDD;
	border: 1px solid #ddd;
	margin-top: 5px;
	color: #666666;
}

.letra_titulo{
	DISPLAY: block; 
	PADDING-BOTTOM: 10px; 
	FONT: 22px Arial, Helvetica, sans-serif; 
	color: #666666;
	text-align:left;
}
.fila_informe{
	PADDING-BOTTOM: 10px; 
	BORDER-BOTTOM: #F6F6F6 1px solid	;
}

.letra_subtitulo{
	font-size: 13px;
	color: #666666; 
}
.subtitulo_2{
	font-weight: bold;
	FONT: 12px Arial, Helvetica, sans-serif; 
	color: #666666;
}
#header {
	background-color: #ffffff;
	color: #fff;
	padding: 2px 15px 2px 15px;
	font-family: "Trebuchet MS", Times, serif;
	border-bottom: 1px solid #ccc;
}

#main {
	/* width: 90%; */
	text-align: left;
	color: #666;
}
#footer {
		clear: both;
		background: url('../images/interior/footer.gif') top left repeat-x;
		color: #ccc;
		padding-top: 10px;
		text-align: center;
}

#menu {
	width: 200px;
	float: left; 
}

#paginador{
	text-align:center;
	margin-left:35%;
	width:40%;
}
#paginador_anteriores{
	float: left;
	margin-right:5%;
}

#paginador_posteriores{
	float: right;
	margin-left:5%;
}

#page_content{
	margin-left: 215px;
	padding: 10px;
}



#footer #delparque{
	margin: 1em auto  1em  auto;
}




.div_con_scroll{
width: 790px;
height: 150px;
overflow: auto;

}


	/* CSS for the Modal Dialog. CSS needed for the scripts are loaded dynamically by the scripts */
	#mainContainer{
		width:500px;
		margin:0 auto;
		margin-top:10px;
		border:1px double #000;
		padding:5px;
		
	}
	
	/* Alternative layout for the message box - used by one of the messages */
	
	.modalDialog_contentDiv_error{
		border:3px solid #FFF;	
		padding:2px;
		z-index:100;/* Always needed	*/
		position:absolute;	/* Always needed	*/
		background-color:#F00;	/* White background color for the message */
		color:#FFF;
	}
	.modalDialog_contentDiv_error a{
		color:#FFF;
	}
	h1{
		margin-top:0px;
	}

.requeridos{
	font-weight:bold;
}

#div_tareas_add{
	padding:10px;
}
#tareas_tipo,#tareas_pcipales_combo,#tareas_secundarias_combo,#tareas_horas,#tareas_costo{
	padding:10px;
}
#div_tareas_secundarias_nueva{
	padding-top:10px;
}

#logout{
	float:right;
	font-size:10px;
	text-align: right;
}
#bienvenido #mensaje{
	float:left;
}

#reportes_informe_error{
	text-align:center;
	font-size: 13px;
	font-weight: bold;
}






.msg-error{
	background: url(../images/error.png) top left no-repeat;
	padding:10px;
	color:white;
	text-align:center;
	background-color:#FF6666;
	border:1px solid red;
	width:90%;
	font-size:15px;
	min-height:50px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.msg-error a {
	color:white;
	text-decoration:underline;
}


#ok,.ok{
	background: url(../images/ok.png) top left no-repeat;
	padding:10px;
	color:white;
	text-align:center;
	background-color:#5Fae3f;
	border:1px solid #5Fae3f;
	width:90%;
	font-size:15px;
	min-height:50px;
 	-moz-border-radius: 5px; /* FireFox 1+ */
	-webkit-border-radius: 5px; /* Safari 3+, Chrome */
	 border-radius: 5px; /* Opera 10.5, IE 9 */    
}
#ok a,.ok a{
	color:white;
	text-decoration:underline;
}


#info,.info{
	text-align:left;
	clear:both;
	min-height:50px;
	background-color:#FDFBD0;
	border:1px solid yellow;
	width:90%;
	padding:15px;
	color:#999999;
}


#error a,.error a{
	color:white;
	text-decoration:underline;
}

#info a,.info a{
	color:#000000;
}


.link_rojo {
	color: #C30003;
	text-decoration:none;
}

.link_celeste {
	color: #0073C3;
	text-decoration:none;
}
.calendario{
	background:#C6E0E2;
	color:#9FADAE;
}

.reporte_horas_dibujo{
	background: url("../images/interior/ico_horas_a_trabajar_x_usuario.gif") no-repeat;
	color:#ffffff;
	font-weight: bold;
	text-transform: uppercase;
	font-size:20px;
	width:155px;
	height:159px;
	padding-left:30px;
	padding-top:95px;
}

h1{
	font-size:14px;
	font-weight: bold;
}
h2{
	font-weight: bold;
	font-size:12px;
}


#div_impresion {font-size:10px;}